body {
    background-image: url(../images/bg/body.png);
    background-position: left top;
    background-repeat: no-repeat;
}

#boxFooterLogo {
    background-image: url(../images/bg/footer.png);
    background-position: left top;
    background-repeat: repeat-x;
}

.boxShadow {
    background-image: url(../pictures/shadow.png);
    background-position: left top;
    background-repeat: repeat-x;
}

.boxShadowLow {
    background-image: url(../pictures/shadow.png);
    background-position: left top;
    background-repeat: repeat-x;
}

#boxHeader {
    background-image: url(../images/bg/header.png);
    background-position: left top;
    background-repeat: repeat-x;
}

.hengstbg {
    background-image: url(../menubar/horsecard.png);
    background-position: left top;
    background-repeat: repeat-x;
    overflow: hidden;
}

#boxMenu {
    background-image: url(../images/bg/menu.png);
    background-position: left top;
    background-repeat: repeat-x;
}

#boxContent {
    background-image: url(../images/bg/content.png);
    background-position: left bottom;
    background-repeat: repeat-x;
}

#boxHeaderRight #boxHRPedigree,
#boxHeaderLeft #newsBoxDetail  {
    background-image: url(../menubar/header_left.png);
    background-position: left bottom;
}


#bgrepeatleft {
    background-image: url(../images/bg/leftbg.png);
    background-position: left top;
    background-repeat: repeat-y;
}

.videobox a {
/*
    background-image: url(../images/videos.gif);
    background-position: left center;
    background-repeat: no-repeat
*/
}